Page MenuHomePhabricator

WMHack19: The native language name for [sje] Pite Sami should be changed from "Pite Sami" to "bidumsámegiella"
Closed, ResolvedPublic

Description

The name is in English in the Wikidata term box. Maybe in English in other spots that I haven't yet come across.

Event Timeline

Yupik created this task.May 17 2019, 10:23 AM
Zache renamed this task from The native language name for [sje] Pite Sami should be changed from "Pite Sami" to "bidumsámegiella" to WMHack19: The native language name for [sje] Pite Sami should be changed from "Pite Sami" to "bidumsámegiella".May 17 2019, 10:49 AM

Change 510878 had a related patch set uploaded (by Lucas Werkmeister (WMDE); owner: Lucas Werkmeister (WMDE)):
[mediawiki/extensions/cldr@master] Define local language name for Pite Sami

https://gerrit.wikimedia.org/r/510878

Screenshot of test item (local) with ?uselang=sje:


Does that look correct?

Change 510878 merged by jenkins-bot:
[mediawiki/extensions/cldr@master] Define local language name for Pite Sami

https://gerrit.wikimedia.org/r/510878

Yupik moved this task from Incoming to In progress on the WMFI board.May 17 2019, 2:35 PM
Yupik moved this task from In progress to Patch for Review on the WMFI board.
Yupik added a comment.May 17 2019, 5:42 PM

Screenshot of test item (local) with ?uselang=sje:


Does that look correct?

Yes, thanks.

Yupik moved this task from Incoming to In progress on the WMNO-Sámi board.May 18 2019, 12:12 AM
jhsoby-WMNO closed this task as Resolved.Mar 8 2020, 11:16 AM
jhsoby-WMNO moved this task from In progress to Done on the WMNO-Sámi board.